你好,游客 登录 注册 搜索
背景:
阅读新闻

IBM QRadar SIEM HTML注入漏洞(CVE-2017-1234)

[日期:2017-06-29] 来源:Linux社区  作者:Linux [字体: ]
IBM QRadar SIEM HTML注入漏洞(CVE-2017-1234)


发布日期:2017-06-23
更新日期:2017-06-29

受影响系统:

IBM QRadar SIEM < 7.3 Patch 3
IBM QRadar SIEM < 7.2.8 Patch 7

描述:


BUGTRAQ  ID: 99265
CVE(CAN) ID: CVE-2017-1234

IBM Security QRadar SIEM 通过整合、标准化和关联日志和流数据,运用安全情报和感知分析,帮助划分安全事件的优先级,远离高级威胁。

IBM QRadar Security Information and Event Management在实现上存在HTML注入漏洞,攻击者利用此漏洞可在受影响应用中执行任意HTML及脚本代码等。

<*来源:IBM X-Force Ethical Hacking Team
  *>

建议:


厂商补丁:

IBM
---
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.ibm.com/support/fixcentral/

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-06/145290.htm

linux
相关资讯       IBM Security QRadar SIEM 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款